Bug 801944 - [abrt] empathy-3.3.5-3.fc17: gtk_widget_verify_invariants: Process /usr/libexec/empathy-chat was killed by signal 11 (SIGSEGV)
[abrt] empathy-3.3.5-3.fc17: gtk_widget_verify_invariants: Process /usr/libex...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:336b7edcf51c832239b81af4965...
:
: 741425 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-09 17:17 EST by Volker Sobek
Modified: 2013-07-31 14:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 14:40:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (78.31 KB, text/plain)
2012-03-09 17:18 EST, Volker Sobek
no flags Details
File: dso_list (13.25 KB, text/plain)
2012-03-09 17:18 EST, Volker Sobek
no flags Details
File: build_ids (6.53 KB, text/plain)
2012-03-09 17:18 EST, Volker Sobek
no flags Details
File: backtrace (39.09 KB, text/plain)
2012-03-09 17:18 EST, Volker Sobek
no flags Details

  None (edit)
Description Volker Sobek 2012-03-09 17:17:57 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/empathy-chat
comment:        I tried to detach a tab by dragging it from a chat window which contained a few tabs with IRC chat rooms.
crash_function: gtk_widget_verify_invariants
executable:     /usr/libexec/empathy-chat
kernel:         3.3.0-0.rc6.git0.2.fc17.x86_64
pid:            17041
pwd:            /
reason:         Process /usr/libexec/empathy-chat was killed by signal 11 (SIGSEGV)
time:           Fr 09 Mär 2012 22:25:38 CET
uid:            1000
username:       weld
xsession_errors: 

backtrace:      Text file, 40032 bytes
build_ids:      Text file, 6683 bytes
dso_list:       Text file, 13564 bytes
maps:           Text file, 80189 bytes

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-6D16jqYR4u,guid=c2dd6fb8eba4ce24229046d5000142fe
:XDG_SESSION_COOKIE=ef6bfb83852b5884c0f417a800000054-1331255971.521718-1497907903
:XDG_RUNTIME_DIR=/run/user/weld
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:LC_MEASUREMENT=de_DE.utf8
:SSH_AUTH_SOCK=/tmp/keyring-ftGxWR/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/14764,unix/unix:/tmp/.ICE-unix/14764
:LC_MONETARY=de_DE.utf8
:LC_NUMERIC=de_DE.utf8
:LC_TIME=de_DE.utf8
:WINDOWPATH=2
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=2
:USERNAME=weld
:XDG_SESSION_ID=44
:GPG_AGENT_INFO=/tmp/keyring-ftGxWR/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-6D16jqYR4u,guid=c2dd6fb8eba4ce24229046d5000142fe
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-weld-cPKwBh/database
:USER=weld
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=14758
:SHLVL=1
:GDM_LANG=en_US.utf8
:PWD=/home/weld
:GNOME_KEYRING_CONTROL=/tmp/keyring-ftGxWR
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=weld
:HOME=/home/weld

smolt_data:
:
:
:General
:=================================
:UUID: 3a773e0c-1b22-482b-9620-ef2ec6cafd31
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 3590.83
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     T7100  @ 1.80GHz
:CPU Stepping: 13
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 1801
:System Memory: 3010
:System Swap: 5055
:Vendor: LENOVO
:System: 89185WG ThinkPad R61
:Form factor: Notebook
:Kernel: 3.3.0-0.rc6.git0.2.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10752:6058:8369) pci, None, HOST/PCI, ThinkPad T61
:(32902:10753:6058:8370) pci, pcieport, PCI/PCI, Mobile PM965/GM965/GL960 PCI Express Root Port
:(32902:10302:6058:8361) pci, i801_smbus, SERIAL, ThinkPad T61
:(32902:10281:6058:8359) pci, ahci, STORAGE, ThinkPad T61
:(32902:10320:6058:8358) pci, ata_piix, STORAGE, ThinkPad T61
:(32902:10261:6058:8357) pci, None, PCI/ISA, 82801HEM (ICH8M) LPC Interface Controller
:(32902:4173:6058:8378) pci, e1000e, ETHERNET, 82566MC Gigabit Network Connection
:(32902:9288:6058:8366) pci, None, PCI/PCI, ThinkPad T61
:(32902:10289:6058:8362) pci, uhci_hcd, USB, ThinkPad T61
:(32902:10288:6058:8362) pci, uhci_hcd, USB, ThinkPad T61
:(32902:10290:6058:8362) pci, uhci_hcd, USB, ThinkPad T61
:(32902:10294:6058:8363) pci, ehci_hcd, USB, ThinkPad T61
:(32902:10298:6058:8363) pci, ehci_hcd, USB, ThinkPad T61
:(32902:16944:32902:4369) pci, iwl4965, NETWORK, Lenovo ThinkPad T61
:(32902:10307:6058:8365) pci, pcieport, PCI/PCI, ThinkPad T61
:(32902:10309:6058:8365) pci, pcieport, PCI/PCI, ThinkPad T61
:(32902:10303:6058:8365) pci, pcieport, PCI/PCI, ThinkPad T61
:(32902:10305:6058:8365) pci, pcieport, PCI/PCI, ThinkPad T61
:(32902:10311:6058:8365) pci, pcieport, PCI/PCI, ThinkPad T61
:(32902:10315:6058:8364) pci, snd_hda_intel, MULTIMEDIA, ThinkPad T61
:(32902:10292:6058:8362) pci, uhci_hcd, USB, ThinkPad T61
:(32902:10293:6058:8362) pci, uhci_hcd, USB, ThinkPad T60
:(4318:1065:6058:8408) pci, nouveau, VIDEO, ThinkPad T61
:(4480:1426:6058:8394) pci, r592, BASE, ThinkPad T61
:(4480:2130:6058:8395) pci, None, BASE, xD-Picture Card Controller
:(4480:1142:6058:8390) pci, yenta_cardbus, PCI/CARDBUS, RL5c476 II
:(4480:2098:6058:8391) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(4480:2082:6058:8392) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_r61-lv_root / ext4 4096 4096 3835822 1720609 1682195 966656 764806 764806
:/dev/sda1 /boot ext4 1024 1024 508745 432744 407144 128016 127781 127781
:/dev/mapper/vg_r61-lv_home /home ext4 4096 4096 116700368 77922484 72081179 29212672 28729540 28729540
:

var_log_messages:
:Mar  9 22:25:38 tp kernel: [112679.077976] empathy-chat[17041] general protection ip:3c680d2e49 sp:7ffff94f1c00 error:0 in libgtk-3.so.0.318.0[3c67e00000+4b5000]
:Mar  9 22:25:38 tp abrt[26279]: File '/usr/libexec/empathy-chat' seems to be deleted
:Mar  9 22:25:43 tp abrt[26279]: Saved core dump of pid 17041 (/usr/libexec/empathy-chat) to /var/spool/abrt/ccpp-2012-03-09-22:25:38-17041 (133611520 bytes)
Comment 1 Volker Sobek 2012-03-09 17:18:02 EST
Created attachment 569009 [details]
File: maps
Comment 2 Volker Sobek 2012-03-09 17:18:05 EST
Created attachment 569010 [details]
File: dso_list
Comment 3 Volker Sobek 2012-03-09 17:18:07 EST
Created attachment 569011 [details]
File: build_ids
Comment 4 Volker Sobek 2012-03-09 17:18:09 EST
Created attachment 569012 [details]
File: backtrace
Comment 5 abrt-bot 2012-03-20 11:15:33 EDT
*** Bug 741425 has been marked as a duplicate of this bug. ***
Comment 6 Fedora End Of Life 2013-07-03 15:47:02 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-07-31 14:40:49 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.